package cn.com.origin.autocode.jfom.util;

import java.util.ArrayList;
import java.util.List;

public class JFomBZJBean {
	private List<String> zhName = new ArrayList<String>();
	private List<String> enName = new ArrayList<String>();
	private List<String> lovName = new ArrayList<String>();
	
	
	public List<String> getLovName() {
		return lovName;
	}
	public void setLovName(List<String> lovName) {
		this.lovName = lovName;
	}
	public List<String> getZhName() {
		return zhName;
	}
	public void setZhName(List<String> zhName) {
		this.zhName = zhName;
	}
	public List<String> getEnName() {
		return enName;
	}
	public void setEnName(List<String> enName) {
		this.enName = enName;
	}
	
}
